Vulnerabilities in Sudo 1.3.5